Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 283880 - Please stabilize media-fonts/acroread-asianfonts-9.1
Summary: Please stabilize media-fonts/acroread-asianfonts-9.1
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Fonts Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 286250
  Show dependency tree
 
Reported: 2009-09-06 21:54 UTC by Pierre
Modified: 2010-02-26 13:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre 2009-09-06 21:54:42 UTC
There is no open bugs
Comment 1 Peter Alfredsen (RETIRED) gentoo-dev 2009-09-07 22:13:09 UTC
Version to stabilize?
Reopen at your convenience.
Comment 2 Pierre 2009-09-08 17:14:15 UTC
9.1
Comment 3 Samuli Suominen gentoo-dev 2009-09-12 11:15:04 UTC
@maintainers: CC amd64 and x86 if you agree
Comment 4 Ryan Hill (RETIRED) gentoo-dev 2009-09-12 20:18:21 UTC
^^
Comment 5 Markus Meier gentoo-dev 2009-09-13 14:19:12 UTC
>>> Install acroread-asianfonts-9.1 into /var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image/ category media-fonts
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/Identity-V': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/Identity-H': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/8*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/9*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/Add*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/Adobe-J*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/EUC*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/Ext*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/H': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/UCS2-9*': No such file or directory 
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/UniJ*': No such file or directory   
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/UniKS-UTF16*': No such file or directory
rm: cannot remove `/var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image///opt/Adobe/Reader9/Resource/CMap/V': No such file or directory
>>> Completed installing acroread-asianfonts-9.1 into /var/tmp/portage/media-fonts/acroread-asianfonts-9.1/image/

care to fix those? (this is with all LANGS and USE disabled)
Comment 6 Ryan Hill (RETIRED) gentoo-dev 2009-09-15 05:59:56 UTC
sorry, I should have actually looked at the ebuild before CCing you guys.  it's a little funky (why are we calling tar in src_install?!).
Comment 7 Peter Volkov (RETIRED) gentoo-dev 2009-10-09 10:03:12 UTC
(In reply to comment #6)
> sorry, I should have actually looked at the ebuild before CCing you guys.  it's
> a little funky (why are we calling tar in src_install?!).

I guess because tarballs itself has tar inside. It's possible to move it into src_unpack but is that really needed?
Comment 8 Peter Volkov (RETIRED) gentoo-dev 2009-10-09 14:09:00 UTC
Any way, that were only warnings and they were fixed without version bump. arch teams, please, proceed.
Comment 9 Markus Meier gentoo-dev 2009-10-25 11:52:44 UTC
amd64/x86 stable, all arches done.